Move money between your own business accounts — your main business and
its child businesses — internally and same-currency only. Settles
immediately with no fee.
Set sourceTenantKey to the business funds move from (omit it to send
from your main business) and destinationTenantKey to the business they
move to. Allowed movements are main → child, child → child, and
child → main.
There is no GET for a transfer — track it via the
platform disbursements endpoint
filtered to type=TRANSFER, matching the returned id or your reference.
The transfer id. Track it via the platform disbursements endpoint filtered to type=TRANSFER.
Example:
"9b2c1f47-8a0d-4e21-bf3c-2d6f1a9e74c5"
{"docsConfig":{"theme":"palm","$schema":"https://mintlify.com/docs.json","name":"Cadana Developers","colors":{"primary":"#FF5C21","light":"#FFD4C4","dark":"#943110"},"logo":{"light":"https://mintcdn.com/cadanainc/8_xouL-QgxN_iY80/logo/light.svg?fit=max\u0026auto=format\u0026n=8_xouL-QgxN_iY80\u0026q=85\u0026s=b8565df0d54458c28af04c610c888363","dark":"https://mintcdn.com/cadanainc/8_xouL-QgxN_iY80/logo/dark.svg?fit=max\u0026auto=format\u0026n=8_xouL-QgxN_iY80\u0026q=85\u0026s=fced023cb5f7a1ef1fe58f24aa77c5e2"},"favicon":"https://mintcdn.com/cadanainc/u1b9MWhi7U7FZQhA/favicon.png?fit=max\u0026auto=format\u0026n=u1b9MWhi7U7FZQhA\u0026q=85\u0026s=f0ef4be6990d7ae07d33e9f68b1ef4b8","api":{"playground":{"display":"interactive"},"examples":{"prefill":true}},"navbar":{"links":[{"href":"mailto:support@cadanapay.com","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://app.cadanapay.com"}},"contextual":{"options":["copy","view","chatgpt","claude","cursor","vscode"],"display":"header"},"styling":{"latex":true},"navigation":{"languages":[{"language":"en","href":"introduction"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"cadanainc","hasAudioNarration":false,"actualSubdomain":"cadanainc","customDomains":["docs.cadanapay.com"],"gitSource":{"type":"github","owner":"cadanapay","repo":"developer-docs","deployBranch":"master","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae1ed99201cdb70a5222c67","collectionId":"66c17cc4-3c5c-4f49-a95c-d3453f48bf2d","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae1ed99201cdb70a5222c67"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae1ed99201cdb70a5222c67","clientVersion":"0.0.4043","searchFilterCounts":[{"language":"en","tag":"API Reference","count":164},{"language":"en","tag":"Workforce API","count":99},{"language":"en","tag":"Documentation","count":59},{"language":"en","tag":"Statutory Compliance API","count":23},{"language":"en","tag":"Payroll \u0026 Compliance","count":20},{"language":"en","tag":"Payments API","count":20},{"language":"en","tag":"Persons","count":14},{"language":"en","tag":"Users","count":14},{"language":"en","tag":"Workforce Management","count":12},{"language":"en","tag":"Treasury","count":11}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/workforce/platform/create-transfer","slug":"/api-reference/workforce/platform/create-transfer","pageMetadata":{"title":"Create Transfer","description":"Move money between your own business accounts — your main business and\nits child businesses — internally and same-currency only. Settles\nimmediately with no fee.\n\nSet `sourceTenantKey` to the business funds move from (omit it to send\nfrom your main business) and `destinationTenantKey` to the business they\nmove to. Allowed movements are main → child, child → child, and\nchild → main.\n\nThere is no `GET` for a transfer — track it via the\n[platform disbursements endpoint](/api-reference/workforce/platform/list-disbursements)\nfiltered to `type=TRANSFER`, matching the returned `id` or your `reference`.\n","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/platform/transfers","href":"/api-reference/workforce/platform/create-transfer","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {Fragment: _Fragment, jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n a: \"a\",\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_Fragment, {\n children: [_jsx(_components.p, {\n children: \"Move money between your own business accounts — your main business and\\nits child businesses — internally and same-currency only. Settles\\nimmediately with no fee.\"\n }), \"\\n\", _jsxs(_components.p, {\n children: [\"Set \", _jsx(_components.code, {\n children: \"sourceTenantKey\"\n }), \" to the business funds move from (omit it to send\\nfrom your main business) and \", _jsx(_components.code, {\n children: \"destinationTenantKey\"\n }), \" to the business they\\nmove to. Allowed movements are main → child, child → child, and\\nchild → main.\"]\n }), \"\\n\", _jsxs(_components.p, {\n children: [\"There is no \", _jsx(_components.code, {\n children: \"GET\"\n }), \" for a transfer — track it via the\\n\", _jsx(_components.a, {\n href: \"/api-reference/workforce/platform/list-disbursements\",\n children: \"platform disbursements endpoint\"\n }), \"\\nfiltered to \", _jsx(_components.code, {\n children: \"type=TRANSFER\"\n }), \", matching the returned \", _jsx(_components.code, {\n children: \"id\"\n }), \" or your \", _jsx(_components.code, {\n children: \"reference\"\n }), \".\"]\n })]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create Transfer","description":"Move money between your own business accounts — your main business and\nits child businesses — internally and same-currency only. Settles\nimmediately with no fee.\n\nSet `sourceTenantKey` to the business funds move from (omit it to send\nfrom your main business) and `destinationTenantKey` to the business they\nmove to. Allowed movements are main → child, child → child, and\nchild → main.\n\nThere is no `GET` for a transfer — track it via the\n[platform disbursements endpoint](/api-reference/workforce/platform/list-disbursements)\nfiltered to `type=TRANSFER`, matching the returned `id` or your `reference`.\n","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/platform/transfers","href":"/api-reference/workforce/platform/create-transfer","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Create Transfer","description":"Move money between your own business accounts — your main business and\nits child businesses — internally and same-currency only. Settles\nimmediately with no fee.\n\nSet `sourceTenantKey` to the business funds move from (omit it to send\nfrom your main business) and `destinationTenantKey` to the business they\nmove to. Allowed movements are main → child, child → child, and\nchild → main.\n\nThere is no `GET` for a transfer — track it via the\n[platform disbursements endpoint](/api-reference/workforce/platform/list-disbursements)\nfiltered to `type=TRANSFER`, matching the returned `id` or your `reference`.\n","operationId":"createPlatformTransfer","tags":["Platform"],"requestBody":"795253d1-b904-4992-aa1b-16ed7bd130ea","responses":{"200":"b21f1623-2140-48e9-b819-f9478b5fa63f","400":"41f21f4e-4387-49de-b293-ca9b24761672","403":"4c0a1311-fbe0-4208-9372-cfd6c80821e3","5XX":"06daf966-4877-4006-87fd-e4e0d2d3f4a5"},"security":["26e20310-7e83-4b6b-8dc2-7ee7579183c6"],"method":"post","type":"path","servers":["fa66d9c4-c7f3-42fc-b011-76ee10ba3a19","91c42ddc-ab10-46d0-8ed9-583f54937c16"],"path":"/v1/platform/transfers","baseUrlOptions":["https://api.cadanapay.com","https://dev-api.cadanapay.com"],"title":"Create Transfer","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[{"body.destinationTenantKey":"blm998877","body.amount.amount":500000,"body.amount.currency":"USD","body.reference":"transfer-123","body.sourceTenantKey":"blm123456"}]},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","required":["destinationTenantKey","amount","reference"],"properties":{"destinationTenantKey":{"type":"string","description":"The business funds move to — a child business or your main business. Cannot equal the source.","example":"blm998877","isRequired":true,"uniqueKey":"destinationTenantKey","typeLabel":"string"},"amount":{"type":"object","required":["amount","currency"],"properties":{"amount":{"type":"integer","description":"Value in the lowest denomination of the currency (e.g. cents)","example":500000,"isRequired":true,"uniqueKey":"amount.amount","typeLabel":"integer"},"currency":{"type":"string","description":"ISO 4217 code. Source and destination must match — cross-currency is not supported.","example":"USD","isRequired":true,"uniqueKey":"amount.currency","typeLabel":"string"}},"isRequired":true,"uniqueKey":"amount","typeLabel":"object"},"reference":{"type":"string","description":"Your client reference for the transfer. Stored on it so you can locate it later.","example":"transfer-123","isRequired":true,"uniqueKey":"reference","typeLabel":"string"},"sourceTenantKey":{"type":"string","description":"The business funds move from. Omit to send from your main business, or pass a child business's tenant key.","example":"blm123456","uniqueKey":"sourceTenantKey","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"transferRequest":{"title":"transferRequest","value":{"sourceTenantKey":"blm123456","destinationTenantKey":"blm998877","amount":{"amount":500000,"currency":"USD"},"reference":"transfer-123"}}},"exampleType":"examples"}},"exampleType":"examples"},"responses":{"b21f1623-2140-48e9-b819-f9478b5fa63f":{"description":"Transfer created response","content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"string","format":"uuid","description":"The transfer id. Track it via the platform disbursements endpoint filtered to `type=TRANSFER`.","example":"9b2c1f47-8a0d-4e21-bf3c-2d6f1a9e74c5","uniqueKey":"id","typeLabel":"string\u003cuuid>"}},"uniqueKey":"","typeLabel":"object"},"examples":{"transfer":{"title":"transfer","value":{"id":"9b2c1f47-8a0d-4e21-bf3c-2d6f1a9e74c5"}}},"exampleType":"examples"}},"exampleType":"examples"},"41f21f4e-4387-49de-b293-ca9b24761672":{"description":"Bad input provided by client","content":{"application/json":{"schema":{"type":"object","description":"Bad input provided by client","example":{"code":"invalid_request_body","message":"The request body provided is not valid","params":{"field":"Value is invalid."}},"properties":{"code":{"description":"A machine parsable error code","type":"string","enum":["invalid_request_body","resource_not_found","forbidden","internal_error"],"uniqueKey":"code","typeLabel":"enum\u003cstring>"},"message":{"description":"A human readable message describing the error","type":"string","uniqueKey":"message","typeLabel":"string"},"params":{"description":"A map for meta data around the error that occurred","type":"object","uniqueKey":"params","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"invalid_request_body","message":"The request body provided is not valid","params":{"field":"Value is invalid."}}}},"exampleType":"generated"}},"exampleType":"generated"},"4c0a1311-fbe0-4208-9372-cfd6c80821e3":{"description":"The caller is not permitted to perform this action","content":{"application/json":{"schema":{"type":"object","description":"Forbidden","example":{"code":"forbidden","message":"Transfers are only available to platform businesses."},"properties":{"code":{"description":"A machine parsable error code","type":"string","enum":["invalid_request_body","resource_not_found","forbidden","internal_error"],"uniqueKey":"code","typeLabel":"enum\u003cstring>"},"message":{"description":"A human readable message describing the error","type":"string","uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"forbidden","message":"Transfers are only available to platform businesses."}}},"exampleType":"generated"}},"exampleType":"generated"},"06daf966-4877-4006-87fd-e4e0d2d3f4a5":{"description":"Internal error","content":{"application/json":{"schema":{"type":"object","description":"Internal server error","example":{"code":"internal_error","message":"An unexpected error occurred. Please try again later."},"properties":{"code":{"description":"A machine parsable error code","type":"string","enum":["invalid_request_body","resource_not_found","forbidden","internal_error"],"uniqueKey":"code","typeLabel":"enum\u003cstring>"},"message":{"description":"A human readable message describing the error","type":"string","uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"internal_error","message":"An unexpected error occurred. Please try again later."}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"26e20310-7e83-4b6b-8dc2-7ee7579183c6":{"Authorization":{"type":"http","scheme":"bearer","bearerFormat":"API_SECRET_KEY","scopes":[],"schemeName":"Authorization"}}},"servers":{"fa66d9c4-c7f3-42fc-b011-76ee10ba3a19":{"url":"https://api.cadanapay.com","description":"Prod Server"},"91c42ddc-ab10-46d0-8ed9-583f54937c16":{"url":"https://dev-api.cadanapay.com","description":"Dev Server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","bearerFormat":"API_SECRET_KEY","scopes":[],"schemeName":"Authorization"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"Authorization","name":"Authorization"}],"title":"Authorization"}]},"originalFileLocation":"openapi/workforce-management.yaml"},"subdomain":"cadanainc","siteName":"Cadana Developers","title":"Create Transfer - Cadana Developers","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"en":{"href":"/api-reference/workforce/platform/create-transfer","matchLevel":0}}},"lastModified":"2026-10-22T14:06:59.725Z","originalFileLocation":"api-reference/workforce/platform/create-transfer.mdx","locale":"en"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Move money between your own business accounts — your main business and its child businesses — internally and same-currency only. Settles immediately with no fee. Set sourceTenantKey to the business funds move from (omit it to send from your main business) and destinationTenantKey to the business they move to. Allowed movements are main → child, child → child, and child → main. There is no GET for a transfer — track it via the platform disbursements endpoint filtered to type=TRANSFER, matching the returned id or your reference.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Cadana Developers\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create Transfer - Cadana Developers\">\u003cmeta data-mint-head property=\"og:description\" content=\"Move money between your own business accounts — your main business and its child businesses — internally and same-currency only. Settles immediately with no fee. Set sourceTenantKey to the business funds move from (omit it to send from your main business) and destinationTenantKey to the business they move to. Allowed movements are main → child, child → child, and child → main. There is no GET for a transfer — track it via the platform disbursements endpoint filtered to type=TRANSFER, matching the returned id or your reference.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Cadana Developers\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://cadanainc.mintlify.app/_mintlify/api/og/v2?division=Platform\u0026amp;title=Create+Transfer\u0026amp;description=Move+money+between+your+own+business+accounts+%E2%80%94+your+main+business+and%0Aits+child+businesses+%E2%80%94+internally+and+same-currency+only.+Settles%0Aimmediately+with+no+fee\u0026amp;theme=86a2734624b1f53a8b1e0c90\u0026amp;signature=6616ffb33fa54085bd6f06fdcf12d010482d39946ceac7526c1c7a6b6659e32b\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create Transfer - Cadana Developers\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Move money between your own business accounts — your main business and its child businesses — internally and same-currency only. Settles immediately with no fee. Set sourceTenantKey to the business funds move from (omit it to send from your main business) and destinationTenantKey to the business they move to. Allowed movements are main → child, child → child, and child → main. There is no GET for a transfer — track it via the platform disbursements endpoint filtered to type=TRANSFER, matching the returned id or your reference.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://cadanainc.mintlify.app/_mintlify/api/og/v2?division=Platform\u0026amp;title=Create+Transfer\u0026amp;description=Move+money+between+your+own+business+accounts+%E2%80%94+your+main+business+and%0Aits+child+businesses+%E2%80%94+internally+and+same-currency+only.+Settles%0Aimmediately+with+no+fee\u0026amp;theme=86a2734624b1f53a8b1e0c90\u0026amp;signature=6616ffb33fa54085bd6f06fdcf12d010482d39946ceac7526c1c7a6b6659e32b\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/cadanainc/YD7rqYnhKAHDoE9u/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Cadana Developers\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#FF5C21\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/workforce/platform/create-transfer.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.cadanapay.com/#organization\",\"name\":\"Cadana Developers\",\"url\":\"https://docs.cadanapay.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/cadanainc/8_xouL-QgxN_iY80/logo/light.svg?fit=max\u0026auto=format\u0026n=8_xouL-QgxN_iY80\u0026q=85\u0026s=b8565df0d54458c28af04c610c888363\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.cadanapay.com#website\",\"name\":\"Cadana Developers\",\"url\":\"https://docs.cadanapay.com\",\"publisher\":{\"@id\":\"https://docs.cadanapay.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer#webpage\",\"url\":\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer\",\"name\":\"Create Transfer\",\"description\":\"Move money between your own business accounts — your main business and its child businesses — internally and same-currency only. Settles immediately with no fee. Set sourceTenantKey to the business funds move from (omit it to send from your main business) and destinationTenantKey to the business they move to. Allowed movements are main → child, child → child, and child → main. There is no GET for a transfer — track it via the platform disbursements endpoint filtered to type=TRANSFER, matching the returned id or your reference.\",\"dateModified\":\"2026-10-22T14:06:59.725Z\",\"isPartOf\":{\"@id\":\"https://docs.cadanapay.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Workforce API\",\"item\":\"https://docs.cadanapay.com/api-reference/workforce/persons/get\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Platform\",\"item\":\"https://docs.cadanapay.com/api-reference/workforce/platform/list\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Create Transfer\",\"item\":\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer#apireference\",\"headline\":\"Create Transfer\",\"name\":\"Create Transfer\",\"description\":\"Move money between your own business accounts — your main business and its child businesses — internally and same-currency only. Settles immediately with no fee. Set sourceTenantKey to the business funds move from (omit it to send from your main business) and destinationTenantKey to the business they move to. Allowed movements are main → child, child → child, and child → main. There is no GET for a transfer — track it via the platform disbursements endpoint filtered to type=TRANSFER, matching the returned id or your reference.\",\"url\":\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer\",\"mainEntityOfPage\":{\"@id\":\"https://docs.cadanapay.com/api-reference/workforce/platform/create-transfer#webpage\"},\"dateModified\":\"2026-10-22T14:06:59.725Z\",\"publisher\":{\"@id\":\"https://docs.cadanapay.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.cadanapay.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Cadana Developers\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Cadana Developers","nav":{"global":null,"languages":[{"language":"en","tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/introduction"}]},{"tab":"API Reference","groups":[{"group":"Overview","pages":[{"title":"API Overview","href":"/reference/api-overview"},{"title":"Sandbox \u0026 Testing","href":"/reference/sandbox"},{"title":"Pagination","href":"/reference/pagination"},{"title":"Working with Files","href":"/reference/working-with-files"},{"title":"Webhooks","href":"/reference/webhooks"},{"title":"Events","href":"/reference/events"}]},{"group":"Payments API","pages":[{"group":"Beneficiaries","pages":[{"title":"List","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/beneficiaries","href":"/api-reference/payments/beneficiaries/list"},{"title":"Create","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml post /v1/beneficiaries","href":"/api-reference/payments/beneficiaries/create"},{"title":"Get","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/beneficiaries/{beneficiaryId}","href":"/api-reference/payments/beneficiaries/get"},{"title":"Delete","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml delete /v1/beneficiaries/{beneficiaryId}","href":"/api-reference/payments/beneficiaries/delete"},{"title":"Create upload URL","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml post /v1/files/upload-url","href":"/api-reference/payments/beneficiaries/create-upload-url"},{"title":"Get file details","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/files/{fileId}","href":"/api-reference/payments/beneficiaries/get-file-details"}]},{"group":"Payouts","pages":[{"title":"List","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/payouts","href":"/api-reference/payments/payouts/list"},{"title":"Create","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml post /v1/payouts","href":"/api-reference/payments/payouts/create"},{"title":"Get","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/payouts/{payoutId}","href":"/api-reference/payments/payouts/get"}]},{"group":"Balances","pages":[{"title":"Get account balances","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/businesses/{businessId}/balances","href":"/api-reference/payments/balances/get-account-balances"},{"title":"Get funding details","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/businesses/{businessId}/funding-details","href":"/api-reference/payments/balances/get-funding-details"},{"title":"Create crypto deposit address","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml post /v1/businesses/{businessId}/crypto-deposit-addresses","href":"/api-reference/payments/balances/create-crypto-deposit-address"}]},{"group":"Resources","pages":[{"title":"Payment corridor requirements","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/payment-requirements","href":"/api-reference/payments/resources/payment-corridor-requirements"},{"title":"Get payout providers","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/providers","href":"/api-reference/payments/resources/get-payout-providers"},{"title":"Resolve bank provider","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/providers/resolve","href":"/api-reference/payments/resources/resolve-bank-provider"},{"title":"Get payment methods","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/payment-methods","href":"/api-reference/payments/resources/get-payment-methods"}]},{"group":"FX","pages":[{"title":"Create FX Quote","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml post /v1/fx-quotes","href":"/api-reference/payments/fx/create-fx-quote"}]},{"group":"Virtual Accounts","pages":[{"title":"Get Virtual Accounts","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml get /v1/users/{userId}/virtual-accounts","href":"/api-reference/payments/virtual-accounts/get-virtual-accounts"},{"title":"Create Virtual Account","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml post /v1/users/{userId}/virtual-accounts","href":"/api-reference/payments/virtual-accounts/create-virtual-account"},{"title":"Simulate virtual account deposit","deprecated":null,"version":null,"openapi":"/openapi/embedded-payments.yaml post /v1/sandbox/users/{userId}/virtual-accounts/{virtualAccountId}/deposit","href":"/api-reference/payments/virtual-accounts/simulate-virtual-account-deposit"}]}]},{"group":"Wallets API","pages":[{"group":"Beneficiaries","pages":[{"title":"List beneficiaries","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml get /v1/users/{userId}/beneficiaries","href":"/api-reference/wallets/beneficiaries/list-beneficiaries"},{"title":"Create beneficiary","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml post /v1/users/{userId}/beneficiaries","href":"/api-reference/wallets/beneficiaries/create-beneficiary"},{"title":"Get beneficiary","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml get /v1/users/{userId}/beneficiaries/{beneficiaryId}","href":"/api-reference/wallets/beneficiaries/get-beneficiary"},{"title":"Delete beneficiary","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml delete /v1/users/{userId}/beneficiaries/{beneficiaryId}","href":"/api-reference/wallets/beneficiaries/delete-beneficiary"}]},{"group":"Transactions","pages":[{"title":"List transactions","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml get /v1/users/{userId}/transactions","href":"/api-reference/wallets/transactions/list-transactions"},{"title":"Create transaction","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml post /v1/users/{userId}/transactions","href":"/api-reference/wallets/transactions/create-transaction"},{"title":"Get transaction","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml get /v1/users/{userId}/transactions/{transactionId}","href":"/api-reference/wallets/transactions/get-transaction"},{"title":"Get user fees","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml get /v1/users/{userId}/fees","href":"/api-reference/wallets/transactions/get-user-fees"}]},{"group":"Balances","pages":[{"title":"Get user wallets balances","deprecated":null,"version":null,"openapi":"/openapi/embedded-consumer-wallets.yaml get /v1/users/{userId}/wallets","href":"/api-reference/wallets/balances/get-user-wallets-balances"}]}]},{"group":"Workforce API","pages":[{"group":"Persons","pages":[{"title":"Get","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/persons/{personId}","href":"/api-reference/workforce/persons/get"},{"title":"List","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/persons","href":"/api-reference/workforce/persons/list"},{"title":"Create","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/persons","href":"/api-reference/workforce/persons/create"},{"title":"Update basic information","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/persons/{personId}/basicInfo","href":"/api-reference/workforce/persons/update-basic-information"},{"title":"Update personal information","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/persons/{personId}/personalInfo","href":"/api-reference/workforce/persons/update-personal-information"},{"title":"Get tax profile","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/persons/{personId}/taxProfile","href":"/api-reference/workforce/persons/get-tax-profile"},{"title":"Update tax profile","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/persons/{personId}/taxProfile","href":"/api-reference/workforce/persons/update-tax-profile"},{"title":"Update job information","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/persons/{personId}/jobInfo","href":"/api-reference/workforce/persons/update-job-information"},{"title":"Get payment information","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/persons/{personId}/paymentInfo","href":"/api-reference/workforce/persons/get-payment-information"},{"title":"Update payment information","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/persons/{personId}/paymentInfo","href":"/api-reference/workforce/persons/update-payment-information"},{"title":"Schedule offboarding","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/persons/{personId}/offboard","href":"/api-reference/workforce/persons/schedule-offboarding"},{"title":"Cancel offboarding","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/persons/{personId}/cancelOffboarding","href":"/api-reference/workforce/persons/cancel-offboarding"},{"title":"Reinstate","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/persons/{personId}/reinstate","href":"/api-reference/workforce/persons/reinstate"},{"title":"Update person type","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/persons/{personId}/type","href":"/api-reference/workforce/persons/update-person-type"}]},{"group":"Instant Pay","pages":[{"title":"Get instant pay setting","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/persons/{personId}/ipSetting","href":"/api-reference/workforce/instant-pay/get-instant-pay-setting"},{"title":"Update instant pay setting","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/persons/{personId}/ipSetting","href":"/api-reference/workforce/instant-pay/update-instant-pay-setting"},{"title":"Get instant pay transactions","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/persons/{personId}/instantPays","href":"/api-reference/workforce/instant-pay/get-instant-pay-transactions"}]},{"group":"Milestones","pages":[{"title":"List milestones","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/persons/{personId}/milestones","href":"/api-reference/workforce/milestones/list-milestones"},{"title":"Add milestone","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/persons/{personId}/milestones","href":"/api-reference/workforce/milestones/add-milestone"},{"title":"Update milestone","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/persons/{personId}/milestones/{milestoneId}","href":"/api-reference/workforce/milestones/update-milestone"},{"title":"Delete milestone","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml delete /v1/persons/{personId}/milestones/{milestoneId}","href":"/api-reference/workforce/milestones/delete-milestone"},{"title":"Complete milestone","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/persons/{personId}/milestones/{milestoneId}/complete","href":"/api-reference/workforce/milestones/complete-milestone"}]},{"group":"Custom Auth","pages":[{"title":"JWT","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/auth/login/jwt","href":"/api-reference/workforce/custom-auth/jwt"}]},{"group":"Users","pages":[{"title":"Attach a custom sub","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/users/{userId}/sub","href":"/api-reference/workforce/users/attach-a-custom-sub"},{"title":"Add Admin","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/users/admins","href":"/api-reference/workforce/users/add-admin"},{"title":"Remove Admin","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml delete /v1/users/admins/{userId}","href":"/api-reference/workforce/users/remove-admin"},{"title":"Invite","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/users/invite","href":"/api-reference/workforce/users/invite"},{"title":"List","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/users","href":"/api-reference/workforce/users/list"},{"title":"Get","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/users/{userId}","href":"/api-reference/workforce/users/get"},{"title":"Get KYC","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/users/{userId}/kyc","href":"/api-reference/workforce/users/get-kyc"},{"title":"Submit KYC","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/users/{userId}/kyc","href":"/api-reference/workforce/users/submit-kyc"},{"title":"Resubmit KYC","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml patch /v1/users/{userId}/kyc","href":"/api-reference/workforce/users/resubmit-kyc"},{"title":"Renew KYC","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/users/{userId}/kyc/renewal","href":"/api-reference/workforce/users/renew-kyc"},{"title":"Get Balances","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/users/{userId}/balances","href":"/api-reference/workforce/users/get-balances"},{"title":"Tax Forms","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/users/{userId}/tax-forms","href":"/api-reference/workforce/users/tax-forms"},{"title":"Submit Tax Form","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/users/{userId}/tax-forms","href":"/api-reference/workforce/users/submit-tax-form"},{"title":"Tax Form Download","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/users/{userId}/tax-forms/{formId}/download","href":"/api-reference/workforce/users/tax-form-download"}]},{"group":"Files","pages":[{"title":"Create upload URL","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/files/upload-url","href":"/api-reference/workforce/files/create-upload-url"},{"title":"Get file details","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/files/{fileId}","href":"/api-reference/workforce/files/get-file-details"}]},{"group":"Payrolls","pages":[{"title":"List","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/payrolls","href":"/api-reference/workforce/payrolls/list"},{"title":"Create","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/payrolls","href":"/api-reference/workforce/payrolls/create"},{"title":"Save","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/payrolls/{payrollId}/save","href":"/api-reference/workforce/payrolls/save"},{"title":"Get","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/payrolls/{payrollId}","href":"/api-reference/workforce/payrolls/get"},{"title":"Delete","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml delete /v1/payrolls/{payrollId}","href":"/api-reference/workforce/payrolls/delete"},{"title":"Approve","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/payrolls/{payrollId}/approve","href":"/api-reference/workforce/payrolls/approve"},{"title":"Get Payslip Links","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/payrolls/{payrollId}/payslip-links","href":"/api-reference/workforce/payrolls/get-payslip-links"}]},{"group":"Platform","pages":[{"title":"List","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/platform/businesses","href":"/api-reference/workforce/platform/list"},{"title":"Create","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/platform/businesses","href":"/api-reference/workforce/platform/create"},{"title":"List Disbursements","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/platform/disbursements","href":"/api-reference/workforce/platform/list-disbursements"},{"title":"Get Disbursement","description":"Fetch a single disbursement by ID.","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/platform/disbursements/{disbursementId}","href":"/api-reference/workforce/platform/get-disbursement"},{"title":"Create Transfer","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/platform/transfers","href":"/api-reference/workforce/platform/create-transfer"},{"title":"Custom Roles","description":"Get Custom Roles","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/permissions/roles","href":"/api-reference/workforce/platform/custom-roles"}]},{"group":"Contracts","pages":[{"title":"List Templates","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/contract-templates","href":"/api-reference/workforce/contracts/list-templates"},{"title":"List","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/contracts","href":"/api-reference/workforce/contracts/list"},{"title":"Create","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/contracts","href":"/api-reference/workforce/contracts/create"},{"title":"Retrieve","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/contracts/{contractId}","href":"/api-reference/workforce/contracts/retrieve"},{"title":"Signing URL","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/contracts/{contractId}/signingUrl","href":"/api-reference/workforce/contracts/signing-url"},{"title":"Upload Contract","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/contracts-upload","href":"/api-reference/workforce/contracts/upload-contract"}]},{"group":"Businesses","pages":[{"title":"Get Business","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/businesses/{businessId}","href":"/api-reference/workforce/businesses/get-business"},{"title":"Get Current Identity","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/me","href":"/api-reference/workforce/businesses/get-current-identity"},{"title":"Create Department","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/departments","href":"/api-reference/workforce/businesses/create-department"},{"title":"Update Department","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/businesses/{businessId}/departments/{departmentId}","href":"/api-reference/workforce/businesses/update-department"},{"title":"Create Custom Field","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/customFields","href":"/api-reference/workforce/businesses/create-custom-field"},{"title":"Update Custom Field","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml put /v1/businesses/{businessId}/customFields/{customFieldId}","href":"/api-reference/workforce/businesses/update-custom-field"}]},{"group":"Treasury","pages":[{"title":"Get Balances","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/businesses/{businessId}/balances","href":"/api-reference/workforce/treasury/get-balances"},{"title":"Get Balance Ledger","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/businesses/{businessId}/transactions","href":"/api-reference/workforce/treasury/get-balance-ledger"},{"title":"Get Statement","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/businesses/{businessId}/statement","href":"/api-reference/workforce/treasury/get-statement"},{"title":"Get Funding Details","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/businesses/{businessId}/funding-details","href":"/api-reference/workforce/treasury/get-funding-details"},{"title":"Create Deposit","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/deposits","href":"/api-reference/workforce/treasury/create-deposit"},{"title":"Create Crypto Deposit Address","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/crypto-deposit-addresses","href":"/api-reference/workforce/treasury/create-crypto-deposit-address"},{"title":"Create Reserve","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/reserves","href":"/api-reference/workforce/treasury/create-reserve"},{"title":"Generate Withdrawal Link","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/withdrawal/link","href":"/api-reference/workforce/treasury/generate-withdrawal-link"},{"title":"Get External Accounts","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/businesses/{businessId}/external-accounts","href":"/api-reference/workforce/treasury/get-external-accounts"},{"title":"Generate External Account Link","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/external-accounts/link","href":"/api-reference/workforce/treasury/generate-external-account-link"},{"title":"Delete External Account","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml delete /v1/businesses/{businessId}/external-accounts/{externalAccountId}","href":"/api-reference/workforce/treasury/delete-external-account"}]},{"group":"KYB","pages":[{"title":"Get KYB","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/businesses/{businessId}/kyb","href":"/api-reference/workforce/kyb/get-kyb"},{"title":"Submit KYB","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/kyb","href":"/api-reference/workforce/kyb/submit-kyb"},{"title":"Update KYB","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml patch /v1/businesses/{businessId}/kyb","href":"/api-reference/workforce/kyb/update-kyb"},{"title":"Generate KYB Link","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/kyb-link","href":"/api-reference/workforce/kyb/generate-kyb-link"}]},{"group":"Terms","pages":[{"title":"List Terms","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/terms","href":"/api-reference/workforce/terms/list-terms"},{"title":"List Business Terms","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/businesses/{businessId}/terms","href":"/api-reference/workforce/terms/list-business-terms"},{"title":"Accept Business Terms","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/businesses/{businessId}/terms","href":"/api-reference/workforce/terms/accept-business-terms"}]},{"group":"Entities","pages":[{"title":"List","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/entities","href":"/api-reference/workforce/entities/list"},{"title":"Create","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/entities","href":"/api-reference/workforce/entities/create"},{"title":"Get","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/entities/{entityId}","href":"/api-reference/workforce/entities/get"},{"title":"Update","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml patch /v1/entities/{entityId}","href":"/api-reference/workforce/entities/update"}]},{"group":"Sandbox","pages":[{"title":"Deposit","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/sandbox/business-deposits","href":"/api-reference/workforce/sandbox/deposit"},{"title":"Delete User","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml delete /v1/sandbox/users/{userId}","href":"/api-reference/workforce/sandbox/delete-user"},{"title":"Review KYC","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/sandbox/users/{userId}/kyc/review","href":"/api-reference/workforce/sandbox/review-kyc"}]},{"group":"Invoices","pages":[{"title":"List Invoices","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/invoices","href":"/api-reference/workforce/invoices/list-invoices"},{"title":"Get Invoice","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/invoices/{invoiceId}","href":"/api-reference/workforce/invoices/get-invoice"},{"title":"Get Invoice URL","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/invoices/{invoiceId}/url","href":"/api-reference/workforce/invoices/get-invoice-url"},{"title":"Review Invoice","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/invoices/{invoiceId}/review","href":"/api-reference/workforce/invoices/review-invoice"},{"title":"Cancel Invoice","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/invoices/{invoiceId}/cancel","href":"/api-reference/workforce/invoices/cancel-invoice"}]},{"group":"Reimbursements","pages":[{"title":"List Reimbursements","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/reimbursements","href":"/api-reference/workforce/reimbursements/list-reimbursements"},{"title":"Create Reimbursement","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/reimbursements","href":"/api-reference/workforce/reimbursements/create-reimbursement"},{"title":"Get Reimbursement","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml get /v1/reimbursements/{reimbursementId}","href":"/api-reference/workforce/reimbursements/get-reimbursement"},{"title":"Cancel Reimbursement","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml delete /v1/reimbursements/{reimbursementId}","href":"/api-reference/workforce/reimbursements/cancel-reimbursement"},{"title":"Review (Approve or Reject) Reimbursement","deprecated":null,"version":null,"openapi":"/openapi/workforce-management.yaml post /v1/reimbursements/{reimbursementId}/review","href":"/api-reference/workforce/reimbursements/review-approve-or-reject-reimbursement"}]}]},{"group":"Tax API","pages":[{"group":"Tax Calculator","pages":[{"title":"Calculate Taxes","deprecated":null,"version":null,"openapi":"/openapi/global-tax.yaml post /v1/tax/calculate","href":"/api-reference/tax/tax-calculator/calculate-taxes"},{"title":"List Required Additional Tax Fields by Country","deprecated":null,"version":null,"openapi":"/openapi/global-tax.yaml get /v1/tax/fields","href":"/api-reference/tax/tax-calculator/list-required-additional-tax-fields-by-country"},{"title":"List Countries and Regions","deprecated":null,"version":null,"openapi":"/openapi/global-tax.yaml get /v1/tax/locations","href":"/api-reference/tax/tax-calculator/list-countries-and-regions"},{"title":"Estimate Gross or Net Salary","deprecated":null,"version":null,"openapi":"/openapi/global-tax.yaml post /v1/tax/estimate","href":"/api-reference/tax/tax-calculator/estimate-gross-or-net-salary"},{"title":"List Tax Ruleset Versions","deprecated":null,"version":null,"openapi":"/openapi/global-tax.yaml get /v1/tax/versions","href":"/api-reference/tax/tax-calculator/list-tax-ruleset-versions"},{"title":"Get Tax Ruleset Changelog","deprecated":null,"version":null,"openapi":"/openapi/global-tax.yaml get /v1/tax/changelog","href":"/api-reference/tax/tax-calculator/get-tax-ruleset-changelog"},{"title":"Validate Tax Fields","deprecated":null,"version":null,"openapi":"/openapi/global-tax.yaml post /v1/tax/fields/validate","href":"/api-reference/tax/tax-calculator/validate-tax-fields"}]}]},{"group":"Statutory Compliance API","pages":[{"group":"Jurisdictions","pages":[{"title":"List supported jurisdictions","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/jurisdictions","href":"/api-reference/statutory/jurisdictions/list-supported-jurisdictions"},{"title":"Get jurisdiction details","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/jurisdictions/{country_code}","href":"/api-reference/statutory/jurisdictions/get-jurisdiction-details"},{"title":"List filing types for a jurisdiction","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/jurisdictions/{country_code}/filing-types","href":"/api-reference/statutory/jurisdictions/list-filing-types-for-a-jurisdiction"},{"title":"Get required fields for tax calculation and statutory filing","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/jurisdictions/{country_code}/required-fields","href":"/api-reference/statutory/jurisdictions/get-required-fields-for-tax-calculation-and-statutory-filing"}]},{"group":"Filings","pages":[{"title":"List filings","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/filings","href":"/api-reference/statutory/filings/list-filings"},{"title":"Create a filing","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml post /v1/statutory/filings","href":"/api-reference/statutory/filings/create-a-filing"},{"title":"Create all filings for a period","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml post /v1/statutory/filings/batch","href":"/api-reference/statutory/filings/create-all-filings-for-a-period"},{"title":"Get a filing","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/filings/{filing_id}","href":"/api-reference/statutory/filings/get-a-filing"},{"title":"Approve a filing for submission","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml post /v1/statutory/filings/{filing_id}/approve","href":"/api-reference/statutory/filings/approve-a-filing-for-submission"},{"title":"Cancel a filing","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml post /v1/statutory/filings/{filing_id}/cancel","href":"/api-reference/statutory/filings/cancel-a-filing"},{"title":"Amend a previously accepted filing","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml post /v1/statutory/filings/{filing_id}/amend","href":"/api-reference/statutory/filings/amend-a-previously-accepted-filing"},{"title":"Download filing document","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/filings/{filing_id}/document","href":"/api-reference/statutory/filings/download-filing-document"},{"title":"Get compliance health summary","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/compliance/summary","href":"/api-reference/statutory/filings/get-compliance-health-summary"}]},{"group":"Remittances","pages":[{"title":"List remittances","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/remittances","href":"/api-reference/statutory/remittances/list-remittances"},{"title":"Create a remittance","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml post /v1/statutory/remittances","href":"/api-reference/statutory/remittances/create-a-remittance"},{"title":"Get a remittance","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/remittances/{remittance_id}","href":"/api-reference/statutory/remittances/get-a-remittance"},{"title":"Download remittance receipt","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/remittances/{remittance_id}/receipt","href":"/api-reference/statutory/remittances/download-remittance-receipt"}]},{"group":"Requirements","pages":[{"title":"List outstanding requirements","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/requirements","href":"/api-reference/statutory/requirements/list-outstanding-requirements"}]},{"group":"Events","pages":[{"title":"List audit events","deprecated":null,"version":null,"tag":"Beta","openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/events","href":"/api-reference/statutory/events/list-audit-events"}]},{"group":"Statutory Fields","pages":[{"title":"Get person filing data","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/persons/{person_id}/fields/{country_code}","href":"/api-reference/statutory/statutory-fields/get-person-filing-data"},{"title":"Submit person filing fields","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml put /v1/statutory/persons/{person_id}/fields/{country_code}","href":"/api-reference/statutory/statutory-fields/submit-person-filing-fields"},{"title":"Get business filing data","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml get /v1/statutory/businesses/{business_id}/fields/{country_code}","href":"/api-reference/statutory/statutory-fields/get-business-filing-data"},{"title":"Submit business filing fields","deprecated":null,"version":null,"openapi":"/openapi/statutory-compliance.yaml put /v1/statutory/businesses/{business_id}/fields/{country_code}","href":"/api-reference/statutory/statutory-fields/submit-business-filing-fields"}]}]}]},{"tab":"Resources","pages":[{"title":"Resources","href":"/resources/supported-countries"}]}]}]},"basePath":"","title":"Create Transfer - Cadana Developers","buildId":"dpl_G9nrg4qeJSZtah1Ziwbc2n6WkLch","deploymentId":"dpl_G9nrg4qeJSZtah1Ziwbc2n6WkLch","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-B7XKH4J3.js","utils-lOYzL7z-.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DF6jUUIM.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Dpsj5f7C.js","snippetPresets-CYeiDe8v.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-CUFz1YZ_.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-D8H_iLS4.js","shallow-DdluZBHX.js","getApiPlaygroundDisplay-B9922vev.js","CodeSnippet-CMoRNGYs.js","CodeSnippets-DwyrPHuw.js","Page-DSVu9Ucl.js","getPastedJson-G-zIvlHh.js","icon-B03fnEy0.js","MethodPill-CW7teklc.js","DuplicateIcon-CtO8eekd.js","createIcon-DZTKdM_A.js","DynamicMarkdown-D5M2At0B.js","SectionHeading-C_2NaA2U.js","axios-vUo_bRtp.js","Markdown-D7QRHV3m.js","clsx-D1Z-ELXV.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-lvhuD9Du.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-CKfC4ywL.js"]}